Loading...
Searching...
No Matches
argagg::convert::converter< cv::Size_< T > > Struct Template Reference

Partially specializes argagg::convert::converter for the cv::Size_ type. Parses as a 'x' separated pair of width and height. More...

`#include <opencv.hpp>`

## Static Public Member Functions

static cv::Size_< T > | convert (const char *s)

## Detailed Description

template<typename T>
struct argagg::convert::converter< cv::Size_< T > >

Partially specializes argagg::convert::converter for the cv::Size_ type. Parses as a 'x' separated pair of width and height.

Definition at line 71 of file opencv.hpp.

## Member Function Documentation

## convert()

template<typename T>

cv::Size_< T > argagg::convert::converter< cv::Size_< T > >::convert | ( | const char * | s | ) |

static

Definition at line 132 of file opencv.hpp.

The documentation for this struct was generated from the following file:

- opencv.hpp